VAG compliant - Renault Forums :: Independent Renault forum

Electronics In Car Entertainment (ICE), Sat-Nav, lighting, wiring etc.

LinkBack Thread Tools Display Modes
post #1 of 3 (permalink) Old 18th August 2009 Thread Starter
Join Date: Aug 2009
Posts: 49
Nominated 0 Times in 0 Posts
TOTW/F/M Award(s): 0
Thanks: 11
Thanked 0 Times in 0 Posts
VAG compliant

Can any one tell me if a 2002 Clio Expression+ DCI 65
is VAG compliant.
ie can i use

or is it beter to use

any help please
m0hxt is offline  
  5 Lastest Threads by m0hxt
Thread Forum Last Poster Replies Views Last Post
turn over with out starting Engines chwinc 1 958 22nd July 2010 10:11 AM
Help turbo not working Engines m0hxt 39 8009 14th June 2010 02:34 PM
clio popping Engines madnoel10 1 931 11th October 2009 03:24 PM
Sponsored Links
post #2 of 3 (permalink) Old 18th August 2009
Platinum member
scatz's Avatar
Join Date: Sep 2006
Posts: 12,008
Nominated 0 Times in 4 Posts
Nominated TOTW/F/M Award(s): 5
Thanks: 59
Thanked 331 Times in 300 Posts
Forgive me if I'm wrong but I thought VAG stood for Volkswagon Audi Group! If that's the case, it ain't gonna work on a Renault

Currently in scatz's garage:
2004 Subaru Legacy GT Spec B, a 2013 2.0 TDCi Titanium X Sport S-Max and a 2001 Honda NSR125R
scatz is offline  
post #3 of 3 (permalink) Old 18th August 2009
Junior Member
Join Date: Jul 2009
Posts: 12
Nominated 0 Times in 0 Posts
TOTW/F/M Award(s): 0
Thanks: 0
Thanked 0 Times in 0 Posts
I'm not 100% certain but I've been looking into these sorts of cables for my Laguna and Volvos in the last few days and my understanding is that ECU flashing cable wouldn't help (or rather it might but the software that is with it is not aimed at normal diagnostics).

The VAG cable listed there uses the ELM327 chipset so the software will not be addressing the ECUs directly therefore this must be aimed at the latest VAG cars (Golf Mk5 etc. which I believe are CANbus), earlier VAG cars need a different version of VAG-COM or VDCD software which addresses the different control modules directly. I'm reasonably certain on that one as the VOL-FCR software uses the same type of cable to talk to my 1996 Volvo (I've just ordered one so I hope that is correct).

The other possibility with this cable is that it is just a normal ELM327 especially since VAG-COM is a VW/Audi specific software and AFAIK would not work with most of the makes of car listed on that page, to be honest it sounds very much like this company don't really know what they are on about.

What I would assume is you would get some functionality (switch off MIL, clear DTCs from the engine controller) with a normal ELM327 based adapter but as I understand it to anything beyond that you would need the CLIP software but I don't know if that would need a VAG type direct cable or an "interpreting" one like the ELM327 or for that matter it may need a genuine Renault one.
Currently in Datalead's garage:
Laguna DTi Estate, Volvo 850 TDi Automatic saloon, Volvo 850 2.5 GLT Estate
Datalead is offline  

compliant , vag

Quick Reply

Register Now

In order to be able to post messages on the Renault Forums :: Independent Renault forum forums, you must first register.
Please enter your desired user name, your email address and other required details in the form below.

User Name:
Please enter a password for your user account. Note that passwords are case-sensitive.


Confirm Password:
Email Address
Please enter a valid email address for yourself.

Email Address:


Human Verification

In order to verify that you are a human and not a spam bot, please enter the answer into the following box below based on the instructions contained in the graphic.

Thread Tools
Show Printable Version Show Printable Version
Email this Page Email this Page
Display Modes
Linear Mode Linear Mode

Posting Rules  
You may post new threads
You may post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

For the best viewing experience please update your browser to Google Chrome